@charset "utf-8";

.Linksherbet:link {
	color: #CC0066;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
.Linksherbet:visited {
	color: #CC0066;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
.Linksherbet:active {
	color: #CC0066;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
.Linksherbet:hover {
	color: #FF0066;
	font-size: 36px;
	font-weight: bolder;
	text-decoration: underline;
	font-family: "Trebuchet MS";
}
